/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/XML.h"

namespace morpheo              {
namespace behavioural          {

#undef  FUNCTION
#define FUNCTION "XML::attribut"
  bool XML::attribut (std::string name, std::string value)
  {
    log_printf(FUNC,Behavioural,FUNCTION,"Begin");
    _body += " "+name+"=\""+value+"\"";
    log_printf(FUNC,Behavioural,FUNCTION,"End");
    
    return true;
  };
  
}; // end namespace behavioural          
}; // end namespace morpheo              
